/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: Giang Hoang viet
Author URL: fb.com/doanducviet.nd;
Template: flatsome
Version: 3.0
*/
@import 'fonts/font-awesome/css/all.min.css';
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');
body{
	overflow-x: hidden;
	font-size: 15px !important;
}
.box-text p{
	font-size: 15px;
}
.bg-nocover .bg-fill {
    background-size: 100% 100% !important;
}
img.size-full.alignnone{
	margin-bottom: 10px;
}
.img-auto img{
	width: auto;
}
.img-full .image-cover img{
	object-fit: contain;
}
ul li, p{
	margin-bottom: 10px;
}
a.button{
	font-weight: 400;
	font-size: 15px;
}
.btn-radius{
	border-radius: 99px;
}
.section-title b{
	background: transparent;
}
.section-title-container .section-title-normal{
	border: 0;
}
.section-title-container .section-title-normal span{
	box-shadow: none;
    border: 0;
    margin: 0;
    padding: 0;
}
.section-title-container{
	margin-bottom: 0;
}
.section-content .col{
	padding-bottom: 15px;
}
.container.section-title-container {
    padding: 0;
}
textarea.wpcf7-form-control {
    min-height: auto;
    height: auto;
}
ul.nav-dropdown.nav-dropdown-default{
	padding: 0;
	border: 0;
}
h6.entry-category.is-xsmall{
	display: none;
}
.single .article-inner .entry-content.single-page{
	padding-top: 0;	
}
.single .article-inner .entry-header-text {
    padding-bottom: 0;
}
.stuck .header-top-links{
	display: none;
}
.page-wrapper{
	padding: 50px 0px;
}
#footer ul.menu li+li{
	border:0 ;
}
#footer ul.menu li a{
	padding-top: 0;
}
.widget .is-divider{
	display: none;
}
#footer .footer-1{
	padding: 50px 0 20px;
	background-size: cover;
	background-position: top center;
	border: 0;
}
#footer .absolute-footer.dark{
	padding: 20px 0;
	color: #fff;
}
p.woocommerce-mini-cart__empty-message {
    padding: 10px;
}
.header-nav.nav-line-bottom.header-top-links> li > a:before{
	display: none;
}
.header-top-links> li.account-item  > a i{
	border: 1px solid #00a0eb;
	padding: 3px 5px;
	border-radius: 50%;
	margin-right: 5px;
}
.header-top-links> li.account-item  > a{
	margin-left: 10px;
}
.icon-box h5, .icon-box h6{
	text-transform: none;
	font-size: 16px;
}
.service-header .entry-title:after{
	display: none !important;
}
.box-text1 .col-inner{
	padding: 50px;
}
.title-service.section-title-container .section-title-normal span{
	font-weight: 500;
    font-size: 25px;
}
.text-link a{
	color: #5189c7;
}
.box-text-ul ul {
	list-style: none;
}
.box-text-ul ul li{
	padding-left: 25px;
    position: relative;
    margin-left: 0;
}
.box-text-ul ul li:before{
	position: absolute;
	content: '\f00c';
	top: 50%;
	left: 0;
	font-weight: 400;
	transform: translateY(-50%);
	font-family: "Font Awesome 5 Pro";
	color: #5189c7;
}
.newsletters-cb .wpcf7-list-item-label{
	position: relative;
    top: -2px;
}
.newsletters-cb1{
	padding: 15px 40px;
	padding-bottom: 0;
}
.text-home-top{
	text-align: center;
	padding: 10px 0 !important;
}
.text-home-top p{
	margin-bottom: 0;
}
/*Cookies*/
#eu-cookie-bar {
    text-align: left;
    font-size: 14px;
    padding: 10px 6%;
    padding-right: 10%;
}
#eu-cookie-bar ul {
    margin: 0;
    margin-top: 10px;
}
#eu-cookie-bar ul li {
    list-style: none;
    margin: 0;
    display: inline-block;
    font-weight: 700;
    margin-right: 15px;
    margin-bottom: 6px;
}
#eu-cookie-bar a {
    color: #fff;
    text-decoration: underline;
}
#eu-cookie-bar ul li:after {
    content: "\f105";
    font-family: 'fl-icons' !important;
    width: 19px;
    height: 19px;
    background: #2c72bf;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    margin-left: 6px;
    text-align: center;
    line-height: 19px;
}

#eu-cookie-bar button {
    position: absolute;
    right: 6%;
    top: 23px;
    border-radius: 99px;
    font-size: 16px;
    padding: 0 20px;
    text-transform: capitalize;
}

/*Popup Download PDF*/
#popup-link-download {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#popup-link-download .section-content h3 {
  font-size: 28px;
  margin-bottom: 0;
  line-height: 1.3em;
}

#popup-link-download .section-content p {
  font-size: 16px;
  color: #0d1d41;
}
#popup-link-download .section-content .btn-down {
	text-align: center;
	padding-top: 10px;
}
#popup-link-download .section-content input[type="submit"] {
  font-size: 14px;
  color: #fff;
  text-transform: capitalize;
  padding: 3px 30px;
}
@media(max-width: 1400px){
	#eu-cookie-bar button {
		right: 10px;
	}
}
@media(max-width: 880px){
	#eu-cookie-bar button {
	    position: static;
	    display: block;
	    margin: 0 auto;
	    margin-top: 10px;
	    margin-bottom: 10px;
	}
	.page-header-wrapper .page-title-inner {
	    min-height: 200px !important;
	}
	.off-canvas .nav-vertical>li>a {
	    color: #000;
	    font-size: 16px;
	    font-weight: 400;
	}
	#popup-link-download {
    width: 100% !important;
    padding: 20px 20px !important;
}
}
@media(max-width: 500px){
	#popup-link-download .section-content p {
    font-size: 14px;
}
	.page-header-wrapper .page-title-inner {
	    min-height: 170px !important;
	}
	.title-service.section-title-container .section-title-normal span {
	    font-size: 20px;
	}
	.box-text1 .col-inner {
	    padding: 25px 20px;
	}
}
ul.contact-info li i {
    position: absolute;
    left: 0;
    top: 5px;
    color: #faa31b;
}
ul.contact-info li {
    list-style: none;
    padding-left: 22px;
    position: relative;
    margin-left: 0;
}
#footer span.widget-title {
    font-size: 18px;
    display: block;
    margin-bottom: 15px;
}
#header .nav>li>a{
	font-size: 15px;
}
#header .nav>li{
	margin: 0px 12px;
}
.absolute-footer{
	font-size: 15px;
}

/*Duc*/
@media(min-width: 1200px)
{
	.section-content .col
	{
		padding-bottom: 0;
	}
}
.fw300
{
	font-weight: 300 !important;
}
.fw400
{
	font-weight: 400 !important;
}

#header .header-nav-main li{
	margin: 0 25px;
}
#header .header-nav-main li a
{
	font-size: 16px;
	font-weight: 500;
}
 body.home #header .header-nav-main li.active > a
{
	color: #fff;
}
body.home #header .header-nav-main li:hover > a
{
	color: #5189c7;
}
body.home #header .header-nav-main li:hover a:before
{
	background: #5189c7;
}
body.home  #header .header-nav-main li a:before
{
	display: block;
	background: #fff;
}
#header .header-nav-main li:hover > a , #header .header-nav-main li.active > a
{
	color: #5189c7;
}
#header .header-nav-main li a:before
{
	background: #5189c7;
	display: none;
}
#header .header-nav-main .nav-dropdown
{
	padding-top: 0;
	padding-bottom: 0;
	min-width: 250px;
	border: 0;
}
#header .header-nav-main .nav-dropdown li
{
	margin: 0;
}
#header .header-nav-main .nav-dropdown li a
{
	margin: 0;
	border-radius: 0;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 14px;
	font-weight: normal;
}
#header .header-nav-main .nav-dropdown li:hover a
{
	background-color: #5189c7;
}
.text_1
{
	position: relative;
}
.text_1:before
{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content: "\f10d";
    font-size: 40px;
    position: absolute;
    left: 30px;
    top: 0;
    color: #5189c7;
}
.text_1:after
{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content: "\f10e";
    font-size: 40px;
    position: absolute;
    right: 30px;
    bottom: 0;
    color: #5189c7;
}
.text_1
{
	color: #12344d;
	font-size: 30px;
	text-align: center;
	font-weight: 500;
}
.text_1 span
{
	text-decoration: underline;
	color: #5189c7;
	font-weight: bold;
}
.heading_title .section-title-main
{
	color: #12344d;
	font-size: 42px;
	font-weight: 600;
	letter-spacing: 1px;
	display: inline-block;
}
.heading_title .section-title
{
}
.heading_title .section-title-center
{
	text-align: center;
	display: block;
}
.heading_title .section-title b
{
	display: none;
}
.heading_title .section-title-main:after
{
	content:"";
	display: block;
	width: 100%;
	height: 4px;
	background: #5189c7;
}
.heading_title.text-white .section-title-main:after
{
	background: #fff;
}
.sub_content
{
	color: #13334c;
	font-size: 18px;
	font-weight: 500;
}
.icon_box_solution .icon-box
{
	-webkit-box-shadow: 0px 0px 20px -5px rgba(136,171,209,1);
	-moz-box-shadow: 0px 0px 20px -5px rgba(136,171,209,1);
	box-shadow: 0px 0px 20px -5px rgba(136,171,209,1);
	padding: 40px 25px;
	transition: .3s;
	background: none;
}
.icon_box_solution .icon-box:hover
{
	background: -webkit-linear-gradient(top, rgba(108,171,238,1) 0%, rgba(99,161,232,1) 33%, rgba(83,148,222,1) 71%, rgba(74,140,216,1) 100%);
	background: -o-linear-gradient(top, rgba(108,171,238,1) 0%, rgba(99,161,232,1) 33%, rgba(83,148,222,1) 71%, rgba(74,140,216,1) 100%);
	background: -ms-linear-gradient(top, rgba(108,171,238,1) 0%, rgba(99,161,232,1) 33%, rgba(83,148,222,1) 71%, rgba(74,140,216,1) 100%);
	background: linear-gradient(to bottom, rgba(108,171,238,1) 0%, rgba(99,161,232,1) 33%, rgba(83,148,222,1) 71%, rgba(74,140,216,1) 100%);
}
.icon_box_solution .icon-box:hover .icon-box-img img
{
	filter: brightness(0) invert(1);
}
.icon_box_solution .icon-box:hover h5
{
	color: #fff;
}
.icon_box_solution .icon-box-img
{
	min-height: 100px;
}
.icon_box_solution .icon-box-text 
{
	min-height: 42px;
	
}
.icon_box_solution .icon-box-text h5
{
	font-size: 18px;
}
.dark, .dark p, .dark td
{
	color: #fff;
}
.has_count_up h3
{
	font-size: 40px;
	margin-bottom: 10px;
}
.row_insight .button.is-link:hover
{
	color: #13334c;
}
.row_insight .box-image:after
{
	content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-bottom: 50px solid white;
    border-left: 367px solid transparent;
    position: absolute;
    bottom: 0;
    right: 0;
}
.row_insight .box-text
{
	padding: 20px 20px;
	color: #323232;
	position: relative;
}
.row_insight .box-text p
{
	color: #323232;
}
.row_insight .box-text .img
{
	position: absolute;
	top: -60px;
	right: 30px;
	width: auto !important;
}
.row_insight h4
{
	font-size: 20px;
}
.button.is-link
{
	margin: 0;
}
.row_insight .button
{
	font-size: 14px;
}
.sec_insight .bg
{
    background-size: contain !important;
    background-color: #fff;
    background-position: 0 0;
}
.row_insight .box
{
	-webkit-box-shadow: 0px 3px 10px -5px rgba(136,171,209,1);
	-moz-box-shadow: 0px 3px 10px -5px rgba(136,171,209,1);
	box-shadow: 0px 3px 10px -5px rgba(136,171,209,1);
}
.row_industries .icon-box-img
{
	min-height: 75px;
}
.row_industries h5
{
	color: #12344d;
	font-weight: 500;
}
.row_industries .icon-box
{
	margin-bottom: 20px;
	padding: 30px;
}
.row_industries .icon-box:hover
{
	background: -webkit-linear-gradient(top, rgba(108,171,238,1) 0%, rgba(99,161,232,1) 33%, rgba(83,148,222,1) 71%, rgba(74,140,216,1) 100%);
    background: -o-linear-gradient(top, rgba(108,171,238,1) 0%, rgba(99,161,232,1) 33%, rgba(83,148,222,1) 71%, rgba(74,140,216,1) 100%);
    background: -ms-linear-gradient(top, rgba(108,171,238,1) 0%, rgba(99,161,232,1) 33%, rgba(83,148,222,1) 71%, rgba(74,140,216,1) 100%);
    background: linear-gradient(to bottom, rgba(108,171,238,1) 0%, rgba(99,161,232,1) 33%, rgba(83,148,222,1) 71%, rgba(74,140,216,1) 100%);
}
.row_industries .icon-box:hover img
{
	filter: brightness(0) invert(1);
}
.row_industries .icon-box:hover h5
{
	color: #fff;
}
.slide_industries .icon-box-text
{
	min-height: 40px;
}
.slide_industries .flickity-page-dots .dot
{
    border-color: #e5e6e8;
    background-color: #e5e6e8;
}
.slide_industries .flickity-page-dots .dot.is-selected
{
	background-color: #5189c7;
	border-color: #5189c7;
}
.slide_industries .slider-nav-light .flickity-prev-next-button
{
	color: #5189c7;
}
.slide_industries .slider-nav-light .flickity-prev-next-button svg, .slide_industries .slider-nav-light .flickity-prev-next-button .arrow
{
	fill: #999;
}
.footer-1 .col:nth-child(1)
{
    max-width: 34%;
    flex-basis: 34%;
}
.footer-1 .col:nth-child(2), .footer-1 .col:nth-child(3), .footer-1 .col:nth-child(4)
{
	max-width: 22%;
    flex-basis: 22%;
}
#footer span.widget-title
{
	font-size: 16px;
}
#menu-social-menu a
{
	margin-bottom: 10px;
}
#menu-social-menu i
{
	width: 30px;
	height: 30px;
	display: inline-block;
	margin-right: 5px;
	border-radius: 100%;
	background: #fff;
	text-align: center;
	color: #1b3d5a;
	line-height: 30px;
}
#footer .absolute-footer.dark
{
	padding: 10px 0;
}
.copyright-footer
{
	font-size: 12px;
}
.flickity .col-inner
{
	/*overflow: hidden;*/
}
.flickity .flickity-viewport
{
	/*width: 95%;
	float: left;*/
}
.flickity .flickity-page-dots .dot
{
	display: block;
	font-size: 0;
	margin-bottom: 10px;
	border-width: 2px;
}
.flickity .flickity-page-dots .dot.is-selected , .flickity .flickity-page-dots .dot:hover
{
	font-size: 16px;
}
.flickity .flickity-page-dots .dot.is-selected span:before , .flickity .flickity-page-dots .dot:hover span:before
{
	background: url(./assets/image/icon_year1.png) no-repeat;
    background-size: cover;
    color: #fff;
    display: inline-block;
    position: absolute;
    left: -25px;
    top: -8px;
    text-align: center;
    line-height: 32px;
    content: "";
    width: 111px;
    height: 32px;
    z-index: -1;
}
.flickity .flickity-page-dots .dot.is-selected span , .flickity .flickity-page-dots .dot:hover span
{
    width: 77px;
    height: 32px;
    position: relative;
    left: 40px;
    top: -4px;
    z-index: 999;
    color: #ffffff;
    display: inline-block;
}
.flickity .flickity-page-dots
{
    width: 50px;
    left: inherit;
    right: 0;
    top: 20px;
    z-index: 1;
}
.flickity .year_
{
	margin: 0;
	font-weight: bold;
	color: #12344d;
	text-align: center;
}
.year_start
{
	position: relative;
    left: -15px;
    margin-bottom: 15px !important;
    border-bottom: 1px solid #1c394d;
    padding-bottom: 10px;
}
.year_end
{
	position: relative;
    left: -12px;
    margin-top: 15px !important;
    border-top: 1px solid #1c394d;
    padding-top: 10px;
}
/*.flickity .flickity-prev-next-button.previous
{
	transform: translateX(20%);
    left: inherit;
    right: 0;
    bottom: 10px;
    top: inherit;
}*/
.flickity .flickity-prev-next-button[disabled]
{
	opacity: 0.5 !important;
}

/*.flickity .flickity-prev-next-button.previous
{
	bottom: 12%;
    right: 25px;
    left: inherit;
    top: inherit;
    z-index: 2;
}
.flickity .flickity-prev-next-button.previous:before
{
    content: "\f30c";
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 20px;
}
.flickity .flickity-prev-next-button.next
{
    bottom: 5%;
    right: 10px;
    left: inherit;
    top: inherit;
    z-index: 2;
}
.flickity .flickity-prev-next-button.next:before
{
	content: "\f309";
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 20px;
}*/
/*.flickity .flickity-prev-next-button.next svg , .flickity .flickity-prev-next-button.previous svg
{
	display: none;
}*/
.flickity.slider-nav-circle .flickity-prev-next-button svg, .flickity.slider-nav-circle .flickity-prev-next-button .arrow
{
	border-color: #fff !important;
}
.flickity .flickity-prev-next-button
{
	fill: #fff  !important;
	color: #fff;
}
.flickity .flickity-prev-next-button.next
{
	right: 82px;
}
/*.arrow:before
{
	content: "\f309";
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}*/
.flickity .flickity-prev-next-button
{
	opacity: 1;
}
.page-title .entry-title
{
	font-size: 40px;
}
.page-title .entry-title:after
{
	display: block;
	margin:0px auto;
	height: 4px;
	background: #5189c7;
	width: 100%;
	content:"";
}
.page-title .title-content
{
	display: none;
}
.widget-area .widget-title 
{
	background: #4f88c7;
    padding: 15px 20px;
    display: block;
    color: #fff;
    text-transform: uppercase;
}
.widget-area .menu li
{
	    padding: 5px 20px;
    padding-right: 10px;
    background: #ecf2f9;
}
.widget-area .menu li.current-menu-item
{
	font-weight: bold;
}
ul.menu>li+li
{
	border-top: 1px solid #fff;
}
.post-item .box-image
{
	margin-bottom: 10px;
}
.post-item .box-text
{
	padding-top: 0;
	display: block;
}
.post-item .cat-label
{
	margin-bottom: 10px;
}
.post-item .button.is-link
{
	color: #5189c7;
	font-size: 15px;
	font-weight: 500;
}
.post-item .button.is-link:before
{
    content: "\f30b";
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    margin-right: 5px;
}
.entry-header .entry-divider
{
	display: none;
}
.heading-related
{
	text-align: center;
	font-size: 26px;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.related-posts .post-item .col-inner
{
	-webkit-box-shadow: 0px 0px 20px -5px rgba(136,171,209,1);
	-moz-box-shadow: 0px 0px 20px -5px rgba(136,171,209,1);
	box-shadow: 0px 0px 20px -5px rgba(136,171,209,1);
}
.related-posts .post-item .box-text
{
	position: static;
	padding-top: 20px;
}
.related-posts .post-item .box-text .post-title
{
	min-height: 60px;
}
.related-posts .post-item .cat-label
{
	width: auto;
	padding: 10px 20px;
	background: rgba(71, 127, 186, 0.8);
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	opacity: 1;
}
.related-posts .flickity-page-dots{
	display: none;
}
.col.testimonial-item
{
	padding-bottom: 30px !important;
}
.testimonial-item .box-text
{
	padding: 30px 20px;
}
.testimonial-item .button
{
	margin-bottom: 0;
}
.testimonial-item h3
{
	margin-bottom: 10px;
	font-size: 18px;
	min-height: 46px;
}
.industries-item .box-text
{
	padding: 0;
}
.industries-item.col
{
	padding-bottom: 30px !important;
}
.industries-item.col h3
{
	background: #5189c7;
	margin-bottom: 0;
	padding: 12px 0;
	text-align: center;
	color: #fff;
	font-size: 16px;
	margin-top: 0;
}
.industries-item.col h3 a
{
	color: #fff;
}
.p-mb0 p , .p-mb0
{
	margin-bottom: 0;
}
.sub_title
{
	color: #5189c7;
	font-size: 20px;
}
.list_style 
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.list_style li
{
	margin-left: 0 !important;
	margin-bottom: 5px;
	display: flex;
}
.list_style li:before
{
    content: "\f00c";
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
    color: #5189c7;
    font-size: 14px;
    position: relative;
    top: 0;
    left: 0;
}
.col.testimonial-item
{

}
.solution_style .box-text h3
{
	text-transform: uppercase;
}
.box-overlay.dark:before
{
	width: 100%;
	height: 100%;
	display: block;
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 29%, rgba(0, 0, 0, 0.5) 76%, rgba(0, 0, 0, 0.7) 100%));
	background: -o-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 29%, rgba(0, 0, 0, 0.5) 76%, rgba(0, 0, 0, 0.7) 100%));
	background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 29%, rgba(0, 0, 0, 0.5) 76%, rgba(0, 0, 0, 0.7) 100%);
	z-index: 1;
}
.box-overlay.dark .box-text
{
	z-index: 2;
}
.single-content img
{
	width: 100%;
}
.uppercase .section-title-main
{
	text-transform: uppercase;
}
.color_theme 
{
	color: #5189c7;
}
.sec_contact iframe
{
	padding: 5px;
	border:5px solid #fff !important;
	-webkit-box-shadow: 0px 0px 15px -2px rgba(204,204,204,1);
	-moz-box-shadow: 0px 0px 15px -2px rgba(204,204,204,1);
	box-shadow: 0px 0px 15px -2px rgba(204,204,204,1);
}
.single-content img.size-full
{
	width: 100%;
}
.fs13 , .fs13 p
{
	font-size: 14px
}
.wpcf7-submit
{
	background-color: #2c72bf !important;
	text-transform: none !important;
}
#wpcf7-f203-o1 .wpcf7-submit
{
	background-color: #1c4267 !important;
}
.img_has_border:before
{
	width: 200px;
	height: 200px;
	content:"";
	display: block;
	position: absolute;
	top: -25px;
	right: -25px;
	background: #76b0f1;
}
.img_has_border.small:before
{
	width: 150px;
	height: 150px;
	background: #dfebf8;
	top: -35px;
	right: -35px;
}
.btn_14
{
	font-size: 14px !important;
}
.wpim-marker__icon:before
{
	content: "\f3c5";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
    color: #ff0000;
    display: block;
    font-size: 30px;

}
input[type='checkbox'], input[type='radio']
{
	margin-left: 0;
	margin-right: 3px;
}
.banner_hotspot span
{
    color: #12344d;
    font-weight: bold;
    font-size: 16px;
    display: block;
    margin: 10px 0;
    transform: translate(-35%, 0px);
}
.banner_hotspot a.hotspot
{
	background: none;
}
.banner_hotspot i:before
{
	content: "\f3c5";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
    color: #ff0000;
    display: block;
    font-size: 30px;
}
.banner_hotspot
{
	background: transparent !important;
}
.NormalTable td
{
	font-size: 14px;
	border-width: 4px;
}
.NormalTable tr td:nth-child(1)
{
	background-color: rgb(81, 137, 199);
    padding: 10px 10px 10px 10px;
    color: #fff;
}
.NormalTable tr td:nth-child(2)
{
	background-color: rgb(223, 235, 247);
    padding: 10px 10px 10px 10px;
    color: #13334c;
} 
.insight_article
{
	background: #eee;
	padding: 50px 30px;
}
.row_semi
{
	border-top: 1px solid  #5189c7;
}
.row_semi .label
{
	background: #5189c7;
	color: #fff;
	padding: 8px 20px;
	text-align: center;
	font-size: 20px;
}
.single-content .section
{
	padding-left: 0;
	padding-right: 0;
}
.insight_whitepaper .box-text h3
{
	text-transform: none;
}
.page-insight section
{
	padding-top: 50px;
	padding-bottom: 30px;
}

.hotspot-wrapper.local-mexico {
    padding-left: 3%;
}
.hotspot-wrapper.local-kingdom {
    margin-left: -1%;
    margin-top: 1%;
}
.hotspot-wrapper.local-india {
    margin-right: -2%;
}
.hotspot-wrapper.local-thailand {
    margin-right: -1%;
    margin-bottom: 1%;
}

.hotspot-wrapper.local-malay {
    margin-right: -1%;
    margin-bottom: 1%;
}
.hotspot-wrapper.local-pakistan {
    margin-right: -1%;
}
.hotspot-wrapper.local-egypt {
    margin-right: 3%;
    margin-top: 2%;
}
.hotspot-wrapper.local-singapore {
    margin-right: 2.5%;
}
.hotspot-wrapper.local-cambodia {
    margin-right: 2%;
}
.hotspot-wrapper.local-macau {
    margin-right: 1.5%;
    margin-bottom: 0.5%;
}
.hotspot-wrapper.local-hongkong {
    margin-right: 3.2%;
    margin-bottom: 1.1%;
}
.map-multi-marker{
	padding-top: 36%;
	height: auto !important;
}
.copyright-footer h3
{
	margin-top: 10px;
	font-size: 20px;
	font-weight: normal;
}
.footer-1 img
{
	max-width: 250px;
}
.flickity-page-dots
{
	bottom: 5px;
}
.carrer_item 
{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom:1px dashed #ccc;
}
.carrer_item h4
{
    font-size: 200%;
    color: rgb(18, 52, 77);
    margin-bottom: 0;
}
@media(min-width: 320px) and (max-width: 768px)
{
	.copyright-footer h3
	{
		font-size: 18px;
	}
	.row_semi .col-inner
	{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.banner_hotspot i:before
	{
		font-size: 18px;
	}
	.banner_hotspot span
	{
		font-size: 13px;
		margin:0;
	}
	.flickity .flickity-prev-next-button.next
	{
		right: 0px;
	}
	.flickity .flickity-prev-next-button.previous {
	    left: 0px;
	}
	.flickity-page-dots
	{
		pointer-events: all;
	}
	.page-title .entry-title
	{
		font-size: 25px;
		display: inline-block;
    	width: auto;
	}
	.slide_text .section-title-main
	{
		font-size: 18px;
	}
	a.button
	{
		font-size: 12px;
	}
	.text_1
	{
		font-size: 16px;
	}
	.text_1:before , .text_1:after
	{
		display: none;
	}
	.heading_title .section-title-main
	{
		font-size: 32px;
	}
	.sub_content
	{
		font-size: 15px;
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	.icon_box_solution .icon-box
	{
		padding: 20px 5px;
	}
	.icon_box_solution .icon-box-text h5 
	{
	    font-size: 14px;
	}
	.has_count_up .col:nth-child(5):before
	{
		display: none;
	}
	.has_count_up h4
	{
		font-size: 14px;
	}
	.sec_insight .bg
	{
	    background-size: 100% 150px !important;
	}
	.row_industries .icon-box
	{
		padding: 10px;
	}
	.row_industries h5
	{
		font-size: 14px;
	}
	.footer-1 .col:nth-child(1)
	{
		max-width: 100%;
    	flex-basis: 100%;
	}
	.footer-1 .col:nth-child(2), .footer-1 .col:nth-child(3), .footer-1 .col:nth-child(4)
	{
		max-width: 100%;
    	flex-basis: 100%;
	}
	.flickity .col-inner
	{
		padding: 0 !important; 
	}
	.flickity .text-inner 
	{
		padding: 10px !important;
	}
	.flickity .flickity-page-dots
	{
	    width: auto;
	    top: inherit;
	    z-index: 99999;
	    bottom: -55px;
	}
	.flickity .flickity-page-dots .dot
	{
		display: inline-block;
		margin: 0 2px;
	}
	.flickity .year_ 
	{
		display: none;
	}
	.flickity .flickity-page-dots
	{
		pointer-events: all;
		left: 0;
		right: 0;
	}
	.flickity .flickity-page-dots .dot.is-selected, .flickity .flickity-page-dots .dot:hover
	{
		font-size: 0;
	}
	.flickity .flickity-page-dots span, .flickity .flickity-page-dots  span , .flickity .flickity-page-dots  span:before
	{
		display: none !important; 
	}
	.flickity.slider-nav-circle .flickity-prev-next-button svg
	{
		border:none;
	}
	/*.flickity .flickity-prev-next-button.next
	{
	    bottom: -40px;
    	right: calc(50% - 40px);
	}
	.flickity .flickity-prev-next-button.previous
	{
		bottom: -40px;
    	right: calc(50% + 15px);
	}*/
	/*.flickity .flickity-prev-next-button.next:before
	{
		content: "\f30b";
	}
	.flickity .flickity-prev-next-button.previous:before
	{
	    content: "\f30a";
	}*/
	.heading-related
	{
		font-size: 22px;
	}
}
@media(min-width: 736px) and (max-width: 1024px)
{
	.banner_hotspot i:before
	{
		font-size: 30px;
	}
	.banner_hotspot span
	{
		font-size: 16px;
		margin:5px 0;
	}
	.footer-1 .col:nth-child(2), .footer-1 .col:nth-child(3), .footer-1 .col:nth-child(4)
	{
		max-width: 33%;
    	flex-basis: 33%;
	}
	.sec_count_up
	{
		padding-bottom: 0 !important;
	}
	#footer span.widget-title
	{
		font-size: 15px;
	}
}
@media(min-width: 1024px) and (max-width: 1199px)
{
	.text_1
	{
		font-size: 26px;
	}
	.has_count_up h4
	{
		font-size: 15px;
	}
	.footer-1 .col:nth-child(1)
	{
	    max-width: 34%;
    	flex-basis: 34%;
	}
	.footer-1 .col:nth-child(2), .footer-1 .col:nth-child(3), .footer-1 .col:nth-child(4)
	{
		max-width: 22%;
    	flex-basis: 22%;
	}
	.flickity .flickity-prev-next-button.next
	{
		bottom: -10px;
	}
	.flickity .flickity-prev-next-button.previous
	{
		bottom: 10px;
	}
}
@media(min-width: 1200px) and (max-width: 1440px)
{
	.text_1
	{
		font-size: 26px;
		padding: 0 50px;
	}
	.banner_hotspot
	{
		padding-top: 725px !important;
	}
	.banner_hotspot .icon_hotspot_1 
	{
		left: 15%;
		top: 32%;
	}
	.banner_hotspot .icon_hotspot_3 
	{
		right: 25%;
	}
	.banner_hotspot .icon_hotspot_5
	{
		right: 13%;
	}
}
@media(max-width: 880px){
	.hotspot-wrapper.local-malay {
	    margin-right: -3%;
	}
	.hotspot-wrapper.local-thailand {
	    margin-right: -4%;
	    margin-bottom: 1%;
	}
	.hotspot-wrapper.local-pakistan {
	    margin-right: -3%;
	    margin-top: -1%;
	}
	.hotspot-wrapper.local-egypt {
	    margin-right: 2%;
	    margin-top: 1%;
	}
}
@media(max-width: 500px){
	.gap-mb{
		padding-top: 15px !important;
	}
	.hotspot-wrapper.local-mexico {
	    padding-left: 3%;
	}
	.hotspot-wrapper.local-kingdom {
	    margin-left: 5%;
	    margin-top: -3%;
	}
	.hotspot-wrapper.local-india {
	    margin-right: -5%;
	    margin-bottom: -3%;
	}
	.hotspot-wrapper.local-china {
	    margin-right: -4%;
    	margin-top: -1%;
	}
	.hotspot-wrapper.local-thailand {
	    margin-right: -9%;
	    margin-bottom: -3%;
	}
	.hotspot-wrapper.local-malay {
	    margin-right: -11%;
	    margin-bottom: -6%;
	}
	.hotspot-wrapper.local-singapore {
	    margin-right: 0;
	}
	.hotspot-wrapper.local-cambodia {
	    margin-right: 0;
	}

}